
Figure - Bug #118106
IOVDEV-29441】【内部】【VC1】【0094】【台架】【EE环境】【副屏】【设置】蓝牙设备名称不支持空白
字符修改，在关于设备中修改设备名称空白字符可以成功
2023-05-19 16:17 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-19

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0080.C101����【副屏版本号】：01.00.0095.c103

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-19

Test Type: ST Root cause: AOSP 原生问题。

Description

环境信息】EE环境

【问题出现时间】：20230519 15：36

【前提条件】：副屏上电

【操作步骤】

1.蓝牙设备名称修改空白字符失败

2.设置-关于本机-设备名称输入空白字符保存

【实际结果】

1.设置-关于本机-设备名称输入空白字符保存成功

2.蓝牙设备名称空白字符显示

【期望结果】

1.设置-关于本机-设备名称不可以修改空白字符

【备注】：

【当前开机次数】：

【应用版本】：

【硬件版本号】：

【中控版本号】：03.02.0080.C101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-19 16:21 - CDTS_Test 吴诗雨

- File video(76).mp4 added

#2 - 2023-05-19 18:28 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

201430 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix device name can input whitespace char problem.TC-RID: 1201-0201810IssueID: TS-R-BUG-118106Change-Id:
Id242cb53c6308d2ba77fb6aadf2f2e17f83590c5

#3 - 2023-05-19 18:29 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-19

- Root cause set to AOSP 原生问题。

■ Current conclusion

已处理，代码已入库。

■ My analysis

AOSP 原生问题。

■ Next action

测试验证。

#4 - 2023-05-23 19:39 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-23 19:39 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

video(76).mp4 7.77 MB 2023-05-19 CDTS_Test 吴诗雨
